
body{
	color: #555;
	margin-top: 10px;
	padding: 0;
}

.row{
	border-bottom: 1px dashed #ff9900;
	padding: 20px 0px;
}

.footer, .menu{
	border-bottom: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

.to-hide, .col-hide{
	display: none;
}

.col-hide{background: #efefef; padding: 10px;}

a{color: #ff9900;}
a:hover{color: #ff9900;}
a:active{color: #ff9900;}
a:visited{color: #ff9900;}

h1{
	font: 28px Times; margin: 0 0 0px 0;
	font-style: italic;
	color: #888;
}

h2{
	margin-top: 0px;
	font: 18px 'Trebuchet MS', Verdana;
	color: #000;
	font-style: italic;
}

.nav-pills > li > a{ color:#ff9900; }

.nav-pills > li.active > a {
	color: #fff;
    background-color:#ff9900;
}
// This changes the color of the active

.nav-pills>li.active>a:hover {
    background-color:#ff9900;
}


.back-to-top {
    position: fixed;
    bottom: 1em;
    right: 50%;
    text-decoration: none;
    color: #000000;
    background-color: rgba(255, 153, 0, 0.80);

    font-size: 12px;
    padding: 0.5em;
    display: none;
    border-radius: 30px;
}

.back-to-top:hover {    
     background-color: rgba(255, 153, 0, 0.50);
}

.back-to-top img{width: 30px;}


@media (min-width: 768px) {
	.back-to-top {
    bottom: 2em;
    right: 48%;
    border-radius: 45px;
	}
	.back-to-top img{width: 50px;}

}
